# Generated by Django 2.1.1 on 2018-12-13 14:26

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('donasi', '0005_remove_item_email'),
    ]

    operations = [
        migrations.RenameField(
            model_name='item',
            old_name='name',
            new_name='username',
        ),
    ]
